.playlist-title.shops {
    background: linear-gradient(180deg, rgba(52, 248, 241, 0.9) 34%, rgba(17, 171, 166, 0.89) 61%) !important;
  }
  
  .playlist-title.hotels {
    background: linear-gradient(180deg, rgba(230, 148, 25, 0.9051995798) 34%, rgba(215, 90, 0, 0.893995098) 61%) !important;
  }
  
  .playlist-title.welness {
    background: linear-gradient(180deg, #64c36c 34%, #009c0c 61%) !important;
  }
  
  .playlist-title.bars {
    background: linear-gradient(180deg, #bd6ed8 34%, #75009c 61%) !important;
  }
  
  .playlist-title.offices {
    background: linear-gradient(180deg, #6893e1 34%, #0050e3 61%) !important;
  }
  
  .playlist-title.celebrations {
    background: linear-gradient(180deg, #d662a5 34%, #e50185 61%) !important;
  }
  
  .playlist-title.christmas {
    background: linear-gradient(180deg, #d662a5 34%, #e50185 61%) !important;
  }


  .navbar-toggler {
    border-color: rgb(142 174 37) !important;
  }

  .dark-blue-text {
    color:#7f9b23 !important;
  }

  .nav-item {
    padding-left: 14px !important;
  }

  .nav-link {
    text-transform: uppercase !important;
  }

  .nav-item.active {
    background-color: rgb(46 46 46) !important;
  }

  .nav-item.active .nav-link{
    color: rgb(142 174 37) !important;
  }